
/* 1. Ansicht */
.nivo-slice { display:none; }

.csc-frame-frame1{ padding:10px 10px 10px 10px; margin:0 0 15px 0; }

.tt-news-month {
    background: none repeat scroll 0 0 #0099ff;
    color: #fff;
    display: block;
    font-size: 12px;
    height: auto !important;
    margin: 0 !important;
    padding: 6px 0 3px;
    text-align: center;
    text-transform: uppercase;
    width: 45px;
float: left;
}

.tt-news-day {
    background: none repeat scroll 0 0 #3465aa;
    color: #fff;
    display: block;
    font-size: 12px;
    height: auto !important;
    margin: 0 !important;
    padding: 6px 0 3px;
    text-align: center;
    width: 45px;
float: left;
}
.news-latest-item strong a{ width:100%; display: block; clear: both; padding:15px 0px 0px; color: #444 !important; font-size: 87.5% !important;
    line-height: 1.5em !important; font-weight: bold !important; }


.box-full .news-latest-item > a,
.box-full .news-list-item > a:nth-of-type(2){
    background: #2892cc;
    font-size: 75%;
    text-decoration: none !important;
    color: #fff !important;
    text-align: center;
    padding: 5px 5px 2px 5px !important;
	margin: 10px 0;
	display: table;
}
.box-full .news-latest-item > a:hover,
.box-full .news-list-item > a:nth-of-type(2):hover{
    background: #999 !important;
}

#content-right .news-latest-item span p{ font-weight: normal; font-size: 100%; margin: 0px 0 0; clear: both;}


#content-right .news-latest-item > h2 a{
    width: 100%;
    display: block;
    clear: both;
    padding: 15px 0px 0px;
    color: #444 !important;
        font-size: 87.5% !important;
    line-height: 1.5em !important;
    font-weight: bold !important;
	    text-decoration: underline !important;
}

#content-right .news-latest-item > h2{
	font-size: 100% ;
}

#content-right .news-latest-item > h2{
	    border-bottom: #999 solid 0px;
}
#content-right .news-latest-item > h2:hover a{
	    text-decoration: none;
}
#content-right .news-latest-item > b{
	font-size: 100%;
}
#content-right .news-latest-item > b p{
    font-weight: normal !important;
    font-size: 100%;
    margin: 0px 0 0;
    clear: both;
}
#content-right .news-latest-item > a{
    background: #2892cc;
    font-size: 75%;
    text-decoration: none !important;
    color: #fff !important;
    text-align: center;
    padding: 5px 5px 2px 5px !important;
	display: none;
}
#content-right .news-latest-item > a:hover {
    background: #999 !important;
}


.fnavi {clear: both;}

.box-33 .csc-textpic-above{ min-height:452px; }
.box-33 .csc-textpic-above a img{ width:200px; height:auto; }
.box-33 .box-content , .box-33 .box-content-middle , .box-33 .box-content-right { padding: 5px 0px 10px ; }



/* 2. Ansicht */
@media only 
screen and (max-width:1216px),
screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* 3. Ansicht */
@media only
screen and (max-width:1023px),
screen and (min-device-width:321px) and (max-device-width:768px) and (orientation: portrait) {

#page .grid-left.ym-gl , #page .grid-right.ym-gr, #page { width: 700px; float:none; margin:0px auto;}

#header { min-height:0px; }

#header-image , #header , #header-image .nivoSlider , #header-image .csc-textpic-single-image img{width: 700px !important; height: auto;}
#header-image .nivoSlider { overflow:hidden; }
#header-image { height: 280px; }
.nivoSlider { background-size:cover !important; }
.nivo-slice { display:none; }
#logo img , #logo {width:100px; height:100px;}

.kont-schri , #kontakt-image{display:none;}
#barrierefrei {    min-height: 40px;
    top: 244px;
    width: 700px; }
#barrierefrei.sticky , #footer {width: 700px;}
#breadcrumb { width: 675px;}
#breadcrumb.sticky{width: 676px;}


.box-full {clear: both;}

#logo { float:left; }

#content-left{ width: 100%; }


#searchform {
    padding: 10px 0px 0 0;
}



}
/* 4. Ansicht */

@media only 
screen and (max-width : 767px),
screen and (min-device-width : 320px) and (max-device-width : 480px) {

#page .grid-right.ym-gr, #page .grid-left.ym-gl, #page {
    float: none;
    margin: 0 auto;
    width: 300px;
}
#header-image, #header, #header-image .nivoSlider, #header-image .csc-textpic-single-image img , #main , #footer , #footer-right {
    width: 300px !important; height: auto;
}
.nivoSlider img { width: 300px !important; height: auto !important; }
.nivoSlider div { display: none !important; }
.nivoSlider { background-size:cover !important; }
#header-image { height: auto !important; }
#logo img , #logo {width:100px; height:100px;}

.myGallery { width: 250px !important ;}

#footer-right { padding:0px; }
.box-33 {
    width: 100%;
}

#footer-left {width: 300px; min-height: 20px;}
ul#footer-navi { padding: 0px; height:20px; right: 0;}
ul#footer-navi li {
    float: left;
    text-align: right;
    width: auto;
    margin-right: 20px;
}
#barrierefrei.sticky , #footer , #barrierefrei  {width: 300px;}
#barrierefrei { top: -15px; }
#breadcrumb.sticky{width: 276px;}
#breadcrumb , #breadcrumb.sticky{ display:none; }

.csc-textpic-single-image , .csc-textpic div{ width: 100% !important; height:auto; margin: 20px 0px !important;}
.box-content-middle , .box-content-right , .box-content{
    margin: 10px 12px;
    overflow: hidden;
    padding: 10px 0 20px;
}

tbody td { display:block; width: 280px !important ; clear: both !important; }
.powermail_label { width:300px !important; }
.powermail_field.powermail_submit, .powermail_fieldwrap.powermail_fieldwrap_submit { width:80px !important; }

.box-33 .csc-textpic-above{ min-height: 10px; }
.box-33 .csc-textpic-above a img{ width:250px; height:auto; }
.box-33 .box-content , .box-33 .box-content-middle , .box-33 .box-content-right { padding: 0px; }

.csc-textpic-single-image, .csc-textpic div {margin: 0px 0px 10px !important;}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG , DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG  { margin:0px auto  !important; width:200px; height:auto !important; display:table; }

#link1 ul li ul li a {width: 250px;}

.box-full{
  padding: 0 0 20px 0;
  margin: 12px 24px 0 10px;  
}

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

}

